.search-bar-container {
    width: 100%!important;
    height: 50px!important;
}

.search-bar {
    border-radius: 10px!important;
    border: none!important;
    background-color: rgba(0,0,0,.05)!important;
}

.search-bar-flex {
    align-items: center!important;
    justify-content: space-between;
}